body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, 
pre, form, fieldset, input, textarea, p, blockquote, th, td,
figure, article, aside, section, header, footer { 
	padding: 0;
	margin: 0;
}
fieldset, img { 
	border: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
ol, ul {
	list-style: none;
}
caption, th {
	text-align: left;
}
article, aside, figure, section, header, footer { display: block; }

h1 { font-size: 1.5em; }
h2 { font-size: 1.35em; }
h3 { font-size: 1.2em; }
h4 { font-size: 1em; }

body {
	background: #ECE9E7;
	padding: .5em;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	color: #222;
}

a:link {
	color: #A8052B;
}

a:visited {
	color: #ED567A;
}

a:hover {
	color: darkred;
}

input[type=text] {
	border: .1em inset #000;
	border-radius: .5em;
	background: #eee;
	padding: .3em .5em;
}

input[type=submit] {
	border: .2em outset #000;
	border-radius: .5em;
	background: #eee;
	padding: .2em .4em;
	cursor: pointer;
	text-decoration: underline;
}

input[type=submit]:hover {
	background: #fff;
	color: darkred;
}

input[type=submit]:active {
	border: .2em inset #000;
}

body > header {
	background: #72655E;
	margin: -.5em;
	margin-bottom: .5em;
	padding: .5em;
	height: 1.5em;
}

body > header h2 {
	float: left;
	color: #ECE9E7;
}

body > header .rssBtn {
	float: left;
	padding: .3em;
	margin-right: 2em;
	text-decoration: none;
}

body > header h2 a:link, body > header h2 a:visited {
	padding: .5em;
	color: #BFB2AA;
}

body > header form {
	float: right;
}

body > footer {
	text-align: center;
	clear: both;
	color: #72655E;
	border-top: .1em solid #BFB2AA;
	margin-top: 1em;
	padding: .5em;
}

.providerChoice {
	text-align: center;
}

.providerChoice article {
	width: 20em;
	display: inline-block;
	vertical-align: top;
	margin: 1em;
}

.providerChoice h2 {
	padding: .5em;
	border-bottom: .2em solid #BFB2AA;
	color: #72655E;
	font-size: 2em;
}

.providerChoice h3 {
	padding: .5em;
	border-bottom: .1em solid #BFB2AA;
	font-size: 1.5em;
}

.providerChoice h4 {
	padding: .3em;
	display: inline-block;
	font-size: 1.3em;
	font-weight: normal;
}

.provider, .provider p {
	margin: .5em;
}

.provider h1 {
	text-align: center;
}

.offer.small {
	display: inline-block;
	margin: .5em;
	width: 340px;
	vertical-align: top;
}

.offer.small a {
	text-decoration: none;
	display: inline-block;
	padding: 5px;
	background: #fff;
	border-radius: .5em;
}

.offer.small a h3 {
	text-decoration: underline;
}

.offer.small a:hover {
	background: #BFB2AA;
}

.offer.small img {
	width: 100px;
	height: 100px;
	padding: 5px;
}


.lastOffers {
	text-align: center;
	margin-right: 22em;
}

.offersList {
	text-align: center;
}

.offersArchive {
	width: 340px;
	float: right;
	margin-left: 1em;
	margin-bottom: 2em;
}

.offersArchive h3 {
	padding: 0;
	border-top: .1em solid #BFB2AA;
	margin-top: .5em;
	margin-bottom: -1em;
	color: #BFB2AA;
	font-size: 3em;
	text-align: right;
}

.offer {
	text-align: center;
}

.product.small {
	display: inline-block;
	margin: .5em;
	width: 220px;
	vertical-align: top;
}

.product.small figure {
	width: 200px;
	height: 200px;
	border: .1em solid #BFB2AA;
	background: #fff url("missing.png") no-repeat center center;
}

.product.small img {
	width: 200px;
	height: 200px;
}

.product.small a {
	text-decoration: none;
	display: inline-block;
}

.product.small h2 {
	font-size: 1em;
	border-bottom: .2em solid transparent;
}

.product.small a:hover h2 {
	border-bottom: .2em solid #BFB2AA;
}

.product.small h2 small {
	font-size: .8em;
	font-weight: normal;
	color: #666;
}

.productDetails {
	text-align: center;
}

.productDetails h1, .productDetails h2, .productDetails h3, .productDetails h4 {
	margin: .3em 0;
}

.productDetails .desc {
	text-align: left;
	max-width: 40em;
	margin: 1em auto;
	background: #fff;
	border-radius: .5em;
	padding: .5em;
	overflow: auto;
}

.productDetails .desc figure {
	border: 1px solid #BFB2AA;
	padding: .3em;
	float: right;
	clear: right;
	margin: .5em;
	border-radius: .3em;
	font-size: .8em;
}

.productDetails .desc figure figcaption {
	width: 10em;
	float: right;
}

.productDetails figure.gallery {
	overflow: auto;
	white-space: nowrap;
	max-width: 800px;
	margin: 1em auto;
}

.productDetails figure.gallery img {
	padding: .5em;
	vertical-align: middle;
}

.searchResults {
	margin-right: 200px;
}

.searchResults form input, .searchResults form select, .searchResults form label {
	font-size: 1.2em;
}

.searchResults form {
	margin: 1em 0;
}

.searchResults form .query {
	text-align: center;
}

.searchResults form .query input {
	width: 98%;
	padding: 1%;
}

.searchResults form .provider, .searchResults form .option {
	display: inline-block;
	margin: .2em .5em;
}

.searchResults form .submit {
	float: right;
	text-align: right;
	margin: .5em;
}

.searchResults .product {
	clear: left;
	margin: .5em 0;
}

.searchResults .product figure {
	float: left;
	margin-right: 1em;
	margin-bottom: .5em;
}

.searchResults .product figure img {
	width: 100px;
	height: 100px;
	border: .1em solid #BFB2AA;
}

.searchResults .product h3, .searchResults .product h4 {
	margin-bottom: .5em;
}

.searchResults .product b {
	background: #BFB2AA;
}

.searchResults > header {
	text-align: center;
	margin: 1em 0;
	padding: 1em 0;
	border-top: .2em solid #BFB2AA;
	border-bottom: .2em solid #BFB2AA;
}

.searchResults .plot {
	margin: .5em auto;
	width: 50%;
	background: #BFB2AA;
	padding: .5em;
	border-radius: .5em;
}

.searchResults .plot table {
	width: 100%;
}

.searchResults .plot tbody td {
	height: 7em;
	width: 8%;
}

.searchResults .plot th, .searchResults .plot td {
	text-align: center;
	vertical-align: bottom;
	position: relative;
	font-weight: normal;
	color: #666;
	padding: .1em;
}

.searchResults .plot tbody span {
	display: block;
	background: #72655E;
	width: 100%;
	border-radius: .5em;
}

.searchResults .plot tbody b {
	color: #fff;
	margin-top: -1.5em;
	display: block;
	position: absolute;
	width: 90%;
}

.searchResults .plot th i {
	display: none;
}

.searchResults .plot th b {
	font-weight: normal;
}

p.error {
	font-size: 3em;
	text-align: center;
	margin: 2em 0;
	color: darkred;
}

p.error-small {
	font-size: 1.3em;
	text-align: center;
	margin: 1em 0;
	color: darkred;
}

form p.ok input {
	font-size: 1.5em;
	color: darkgreen;
	margin: .5em;
}

form p.ok2 input {
	color: #666;
	border: none;
	background: none;
	font-size: .8em;
}

section.about {
	margin: 2em auto;
	max-width: 40em;
}

section.about p, section.about h2 {
	margin: .5em 0;
}

#lol:before {
	content: attr(data-ba) "\0040" attr(data-a);
    unicode-bidi: bidi-override;
    direction: rtl;
}

.ads.skyscraper {
	float: right;
	width: 160px;
}

.ads b {
	background: #BFB2AA;
	border-top-left-radius: .5em;
	border-top-right-radius: .5em;
	font-size: 8pt;
	font-weight: normal;
	font-style: normal;
	padding: .1em .3em;
	display: block;
	width: 8em;
	text-align: center;
	margin: 0 auto;
}

.ads {
	text-align: center;
	padding: .5em 0;
}

.ads.square {
	margin-bottom: 1em;
	margin-top: -2em;
}

.ads .product-ad {
	display: inline-block;
	width: 500px;
	height: 70px;
	background-position: center left;
	background-repeat: no-repeat;
	opacity: 0.8;
	border: 1px solid #BFB2AA;
}

.ads .product-ad:hover {
	opacity: 1;
}

/*
.donate a {
	color: #fff;
	font-size: 1.5em;
	text-decoration: none;
	text-shadow: 0px 0px 10px #999;
	display: block;
	line-height: .9em;
	padding: .5em;
	border-radius: .5em;
	background: #BFB2AA;
	overflow: hidden;
}

.donate a:hover {
	color: #A8052B;
	text-decoration: underline;
}

.donate.product.small a {
	width: 160px;
	height: 160px;
	padding: 20px;
	display: table-cell;
	vertical-align: middle;
}
*/

.ads.wide {
	margin: 1em auto;
}

.ad-mobile { display: none; }
.ad-large { display: block; }

table.status {
	border-collapse: collapse;
}

table.status tbody tr:nth-child(even) {
	background: rgba(0, 0, 0, 0.2);
}

table.status th, table.status td {
	padding: .3em .6em;
}

@media screen and (max-width: 800px), handheld {
    body { padding: 0.2em; }
    body > header {
		margin: -.2em;
		margin-bottom: .2em;
		padding: .2em;
		height: auto;
		text-align: center;
	}
	body > header h2 {
		float: none;
		font-size: 1em;
	}
	body > header .rssBtn {
		display: none;
	}
	body > header form {
		float: none;
		margin-top: .5em;
	}
	body > header form input {
		font-size: .8em;
	}
    .searchResults { margin: 0; }
    .offersArchive {
    	width: auto;
    	float: none;
    	margin: 1em 0;
    	text-align: center;
    	background: #BFB2AA;
    	border-radius: .5em;
    	padding: .2em;
   	}
   	.offersArchive h3 {
   		font-size: 1.2em;
   		text-align: center;
   		margin: .2em;
   		color: inherit;
   	}
   	.lastOffers {
   		width: auto;
   		margin: 0;
   	}
   	.offer.small {
   		display: block;
   		width: auto;
   	}
   	.offer.small a {
   		width: 97%;
   	}
   	.offer.small img {
   		width: 80px;
   		height: 80px;
   	}

	.providerChoice article {
		width: auto;
		display: block;
		padding: .2em;
		margin: .2em 0;
		border-top: .2em solid #BFB2AA;
		clear: both;
	}

	.providerChoice h2 {
		font-size: 1.2em;
		border: none;
		padding: 0;
		margin: 0;
	}

	.providerChoice h3 {
		font-size: 1.2em;
		border: none;
		padding: 0;
		margin: 0 .5em;
		display: block;
	}

	.providerChoice h4 {
		padding: .5em;
		font-size: 1em;
	}

	.providerChoice h4 a {
		padding: .5em;
		display: inline-block;
		background: #BFB2AA;
		border-radius: .5em;
		font-size: 1.2em;
	}

	.product.small {
		width: 40%;
		min-width: 120px;
		font-size: .9em;
	}

	.product.small figure {
		width: 100px;
		height: 100px;
		margin: 0 auto;
	}
	.product.small img {
		width: 100px;
		height: 100px;
	}

	.productDetails figure {
		height: auto;
		max-width: auto;
		white-space: normal;
		text-align: center;
		margin: 0;
	}
	.productDetails figure img {
		max-width: 98%;
		padding: 0;
		margin: 1%;
	}

	.searchResults .plot {
		margin: .5em 0;
		width: auto;
		background: #BFB2AA;
		padding: .2em;
		border-radius: .2em;
		font-size: .8em;
	}

	.searchResults .plot th i {
		display: inline;
		font-size: .8em;
		font-style: normal;
	}

	.searchResults .plot th b {
		display: none;
	}

	.ads {
		width: auto;
		height: auto;
		float: none;
	}

	.ad-mobile { display: block; }
	.ad-large { display: none; }

	.productDetails figure.gallery {
		overflow: visible;
		white-space: normal;
		text-align: center;
	}

	.productDetails figure.gallery img {
		max-width: 95%;
		padding: 0;
		margin-bottom: .5em;
	}
}